<?php 
/**	index.php
 *
 * 
 *	Index is the first time that WordPress read.
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 04.07.2013
 */
 
get_header(); ?>
<div class="spacer">
	<div class="span8">

		<?php 
		/**
		* This awesome slider (Flexslider) was created by WooThemes.
		* I also add credit to WooThemes in readme.txt
		*
		*/
		if ($malvouz_slider_display == "Show") { ?>
			<section class="slider">
				<div class="flexslider">
					<ul class="slides">
					<?php  
					for ($i=1;$i<=10;$i++)
					if(${"malvouz_image$i"}) {?>
					
					<li data-thumb='<?php echo esc_url(${"malvouz_image$i"})?>'>
				
					<?php if(${"malvouz_link$i"}) { ?>
					<a href='<?php echo esc_url(${"malvouz_link$i"}) ?>'><?php } ?><img src='<?php echo esc_url(${"malvouz_image$i"})?>' width="640" height="403"/></a>
				
					<?php if(${"malvouz_title$i"}) {?>
						<p class="flex-caption"><?php echo esc_html(${"malvouz_title$i"})?></p>
					<?php } ?>
					</li>
					<?php } ?>
					</ul>
				</div> 
			</section>
		
		<!-- end of flexslider -->
			
		<?php }
		if(have_posts()) while ( have_posts() ) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<article>
			<h2><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'hanamoto' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				
			<div class="posted-on"><small><?php malvz_posted_on(); ?></small></div>
			<div class="clearfix"></div>
			<?php if ( has_post_thumbnail() ) : ?>
			<a class="thumbnail post-thumbnail post-thumbnail-size" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
			<?php the_post_thumbnail( 'thumbnail' ); ?>
			</a>
		<?php endif; // end the_post_thumbnail() ?>
		
			<?php the_content('Continue Reading &rarr; ', 'hanamoto'); ?>
			<div class="clearfix"></div>
			<?php wp_link_pages(array('before' => '<div class="link-page">' .__('Pages:', 'baris'), 'after' => '</div>')); ?>
			<div class="page-header">
				<?php if ( count( get_the_category() ) ) : ?><?php the_category(', '); ?><?php endif; ?>
			<?php
					$tags_list = get_the_tag_list( '', ', ' );
					if ( $tags_list ):
				?>
				&nbsp;
				<?php endif; ?>
			</div> <!-- end page-header -->
				
				
				
			</article>
			</div> <!-- end post -->
			
	<?php endwhile; ?>
	<?php malvz_content_nav() ?>
</div> <!-- end span8 -->

<div class="span4">
	<?php get_sidebar(); ?>
</div>

</div> <!-- end spacer -->
    
<?php get_footer();

/* End of file index.php */
/* Location: ./wp-content/themes/hanamoto/index.php */