<?php 
/**	search.php
 *
 * 
 *	Search for this theme
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 04.07.2013
 */

get_header(); ?>
<div class="spacer">
	<div class="span8">
		<div class="spacer-archive">
			<?php if ( have_posts() ) : ?>
				<h3 class="archive"><?php echo $wp_query->found_posts; ?> <?php printf( __( 'Search Results for %s', 'hanamoto' ), '' . get_search_query() . '' ); ?></h3>
		</div> <!-- end spacer-archive -->

			<?php while ( have_posts() ) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<article>
						<h2><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'hanamoto' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				
				<div class="posted-on"><small><?php malvz_posted_on(); ?></small></div>
				<div class="clearfix"></div>
				
				<?php if ( has_post_thumbnail() ) : ?>
					<a class="thumbnail post-thumbnail post-thumbnail-size" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
					<?php the_post_thumbnail( 'thumbnail' ); ?>
					</a>
				<?php endif; // end post_thumbnails() ?>
				
				<?php the_content('Continue Reading', 'hanamoto'); ?>
				<div class="page-header">
					<?php if ( count( get_the_category() ) ) : ?></i><?php the_category(', '); ?><?php endif; ?>
				</div> <!-- end page-header -->
								
				</article>
				</div> <!-- end post -->
			<?php endwhile; ?>
	
			<?php else : ?>
				<h1 class="archive"><?php _e( 'No Search Result Found', 'hanamoto' ); ?></h1>
					<article>
						<p><?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'hanamoto' ); ?></p>
					</article>
			<?php endif; // end post ?>
	</div> <!-- end span8 -->

	<div class="span4">
		<?php get_sidebar(); ?>
	</div> <!-- end span4 -->
</div> <!-- end spacer -->

<?php get_footer(); 

/* End of file search.php */
/* Location: ./wp-content/themes/hanamoto/search.php */