<?php 
/**	single.php
 *
 * 
 *	Single is loaded when reader click on a post.
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 04.07.2013
 */

get_header(); ?>
<div class="spacer">
	<div class="span8">
		<?php
		if(have_posts()) while ( have_posts() ) : the_post(); ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<article>
			<h2><?php the_title(); ?></h2>
				
			<div class="posted-on"><small><?php malvz_posted_on(); ?></small></div>
			<div class="clearfix"></div>
			
			<?php the_content(); ?>
			<?php wp_link_pages(array('before' => '<div class="link-page">' .__('Pages:', 'hanamoto'), 'after' => '</div>')); ?>
			
			<?php // if attachment
			if(is_attachment()): ?>
				<div class="attachment-bottom">
					<p class="previous"><?php previous_image_link( false ,  __('&larr;  Previous Image', 'hanamoto')); ?></p>
					<p class="next"><?php next_image_link( false ,  __('Next Image &rarr;', 'hanamoto')); ?></p>
				</div> <!-- end attachment-bottom -->
			<?php endif; // end attachment ?>
				
				
				<div class="page-header">
					<?php if ( count( get_the_category() ) ) : ?><div class="tagcat"><?php the_category(', '); ?></div><?php endif; ?>
					<?php
					$tags_list = get_the_tag_list( '', ', ' );
					if ( $tags_list ):
					?>
					&nbsp;
					<div class="tagcat"><?php printf( __( '%2$s', 'hanamoto' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?></div>
					<?php endif; // end tags ?>
				</div> <!-- end page-header -->
				
				<p class="previous"><?php previous_post_link( '%link',  __( '&larr;  Previous Post', 'Previous post link', 'hanamoto' ) ); ?></p>
				<p class="next"><?php next_post_link( '%link', __( 'Next Post &rarr;', 'Next post link', 'hanamoto' ) ); ?></p>
				<div class="clear"></div>
				
			<?php comments_template( '', true ); ?>		
		</article>
	</div> <!-- end post -->
	<?php endwhile; ?>

	<?php malvz_content_nav() ?>
	</div><!-- end span8 -->

	<div class="span4">
		<?php get_sidebar(); ?>
	</div>
</div> <!-- end spacer -->
    
<?php get_footer();

/* End of file single.php */
/* Location: ./wp-content/themes/hanamoto/single.php */