<?php 
/**	cooment.php
 *
 * 
 *	Comment function
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 04.07.2013
 */

	// Protected post if password required
	if ( post_password_required() ) : ?>
	<p><?php _e( 'Please enter the password to view any comments.', 'hanamoto' ); ?></p>
	
	<?php /* return; is to stop the comments.php */	
	return;
	endif;
	?>

<div id="comments-content" class="clearfix">

	<?php if ( have_comments() ) : ?>
			
			<h5 id="comments">
			<?php // show a comment count
			printf( _n( 'One Comment', 'Comments (%1$s)', get_comments_number(), 'hanamoto' ),
			number_format_i18n( get_comments_number() ), '' . get_the_title() . '' );
			?></h3>

			<ol class="commentlist">
				<?php wp_list_comments( array( 'callback' => 'malvz_comment' ) ); ?>
			</ol>
			
<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
				<p class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'hanamoto') ); ?></p>
				<p class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'hanamoto') ); ?></p>
<?php endif; // check for comment navigation ?>

<?php endif; // end have_comments() ?>

<?php // comment form

comment_form(
array(
	'title_reply' => __( '<h5>Leave a Reply</h5>', 'hanamoto' ),
	'comment_notes_before' =>__( '<p class="comment-notes">Required fields are marked <span class="required">*</span></p>', 'hanamoto'),
	'comment_notes_after' => '',
	'comment_field'  => '<p class="comment-form-comment"><label for="comment">' . _x( '', 'noun', 'hanamoto' ) . '</label><br/><textarea id="comment" name="comment" rows="8" 	aria-required="true"></textarea></p>',
	'label_submit' => __( 'Post Comment', 'hanamoto' )
)
); ?>

</div>
<?php

/* End of file comments.php */
/* Location: ./wp-content/themes/hanamoto/comments.php */