<?php
/**	theme-functions.php
 *
 * 
 *	This file includes all code of the hook
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 07.04.2013
 */

/*
 * Adding Script in Header
 */
 
function malvz_header_link() {	
	global $malvouz_options;
	foreach ($malvouz_options as $key => $value) {
		${"$key"} = $value;
	}
	?>
	<link rel="profile" href="http://gmpg.org/xfn/11"/>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>"/>
	
	<?php if($malvouz_options['malvouz_favico']) { 
	echo '<link rel="shortcut icon" href="'.esc_url($malvouz_options['malvouz_favico']).'" />'; 
	echo '<link rel="apple-touch-icon" href="'.esc_url($malvouz_options['malvouz_favico']).'" />'; 
	}
	
	if( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' );
	}

add_action('malvz_header_link_hook', 'malvz_header_link');

function malvz_flexslider_script() {
		global $malvouz_options;
		foreach ($malvouz_options as $key => $value) {
		${"$key"} = $value; } 
		$number = $malvouz_slider_thumbnail; 
		?>

<script type="text/javascript">
	
    jQuery(window).load(function(){
      jQuery('.flexslider').flexslider({
        animation: "slide",
        controlNav: "thumbnails",
        start: function(slider){
          jQuery('body').removeClass('loading');
       		var slide_control_width = 100/<?php echo $number; ?>;
    		jQuery('.flex-control-nav li').css('width', slide_control_width+'%');
  
        }
      });
    });
  </script>
<?php }

add_action('wp_footer', 'malvz_flexslider_script');