<?php
/**	page.php
 *
 * 
 *	Page usually used for your information.
 * 
 * 	@author		Malvouz
 * 	@package	Hanamoto
 * 	@since		1.0.0 - 04.07.2013
 */
 
get_header(); ?>
<div class="spacer">
	<div class="span8">
		<?php
		if(have_posts()) while ( have_posts() ) : the_post(); ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<article>
				<h2><?php the_title(); ?></h2>
				<?php the_content(); ?>
				<div class="page-header">
					<!-- this is empty code -->
				</div>				
			<?php comments_template( '', true ); ?>		
			</article>
			
		</div> <!-- end post -->
		<?php endwhile; ?>
		
	</div> <!-- end span8 -->

	<div class="span4">
		<?php get_sidebar(); ?>
	</div> <!-- end span4 -->
</div> <!-- end spacer -->
    
<?php get_footer(); 

/* End of file page.php */
/* Location: ./wp-content/themes/hanamoto/page.php */